org.apache.commons.ssl.rmi

## Interface RemoteDate

All Superinterfaces:
  java.rmi.Remote

All Known Implementing Classes:
  DateRMI

    public interface RemoteDate
    extends java.rmi.Remote

Since:
  22-Feb-2007
Author:
  Credit Union Central of British Columbia, www.cucbc.com, juliusdavies@cucbc.com

### Method Summary

Methods
`java.util.Date` `getDate()`

### Method Detail

#### getDate

    java.util.Date getDate()
                           throws java.rmi.RemoteException

Throws:
  `java.rmi.RemoteException`